/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
  color: #5a5a5a;
}

footer {
border-top: 6px solid #e0e0e5;
padding:15px;
color: black;

}

a.info
{
    position:relative;
    z-index:24; background-color:#a6ba17;
	padding:5px;
    color:#fff;
    text-decoration:none;
	border-radius:5px;
}

a.info:hover {z-index:25; background-color:#8d9e16}

a.info span{display: none}

a.info:hover span
{
    display:block;
    position:absolute;
    width: 400%;
	padding:15px;
    border-radius:5px;
    background-color:#3e5c7b; color:#fff;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: relative;
  z-index: 15;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 10px;

  /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
  margin-top: -20px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  border-radius:15px;
  filter: alpha(opacity=20);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=20);
  opacity:0.9;
  -moz-opacity: 0.20;

  font-size:100%;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 350px;
  background-color: #305A8B;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 350px;
}

.carousel-innerout > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 250px;
}
.carousel .itemout {
  height: 250px;
  background-color: #305A8B;
}



/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
  padding-left: 15px;
  padding-right: 15px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-3 {
  margin-bottom: 20px;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-3 p {
  margin-left: 10px;
  margin-right: 10px;
}
/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}

    .carousel-caption h1 {
    font-size: 21px;
    background-color: #305A8B;
	opacity:0.9;
    padding: 15px;
    border-radius: 10px;
  }


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Remove the edge padding needed for mobile */
  .marketing {
    padding-left: 0;
    padding-right: 0;
  }

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }

}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}
